pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Unable to install openoffice3

On Sat, Jan 22, 2011 at 08:56:37PM +0000, Ulisse Agresti wrote:
>  I send the error log with the result.
>  OS versione 5.0.1

The error is in devel/p5-Compress-Raw-Zlib, but it's not included in
the log.

Please provide the output of
        cd /usr/pkgsrc/devel/p5-Compress-Raw-Zlib 
        make clean
        make 2>&1


Home | Main Index | Thread Index | Old Index